*{
  margin: 0;
  padding: 0;
  font-family: 'Lato', sans-serif;
}

.container {
  height: 150px;
  width: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 0.5rem;
  margin: 0 0.5rem;
}

.logo {
  margin-right: 1rem;
}

.logoimg {
  justify-content: right;
  max-height: 75px;
  width: 150px;
}

.borderline {
  height: 70px;
  width: 0.75px;
  border-left: 1px #333 solid;
}

.list1 {
  justify-content: left;
  line-height: 1rem;
  list-style: none;
  font-size: 0.6rem;
  /* margin-left: 1rem; */
  padding: 0.8rem;
  color: #0a21a3;
}

.fab {
  margin-right: 0.1rem;
  padding-right: 0.1rem;
}

.list1 li:first-child {
  font-weight: bold;
}

.list1 li:second-child {
  font-size: 0.3rem;
}

.list1 li:last-child a {
  text-decoration: none;
}